| Home | Libraries | People | FAQ | More

##### stable_async_base::get_allocator

(Inherited from `async_base`)

Returns the allocator associated with this object.

###### Synopsis

    allocator_type
    get_allocator() const;

###### Description

If a class derived from `async_base` is a completion handler, then the object returned from this function will be used as the associated allocator of the derived class.